@media only screen and (min-width: 1500px) {
  .banner-image-wrapper {
    object-position: center 30%;
  }
}

@media only screen and (max-width: 991px) {

  .banner-section {
    padding: 237px 16px 48px 16px;
  }

  /* .banner-icon-wrapper {
    display: none;
  } */

  .banner-text-wrapper h1 {
    font-size: 46px;
    line-height: 52px;
  }

  /* .banner-section .banner-text-wrapper p {
    font-size: 20px;
    line-height: 32px;
  } */

  .banner-tag-item {
    padding: 12px 16px;
  }

  .bitcoin-crash-text-wrapper h2 {
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 48px;
  }

  .bitcoin-crash-game .bc-tab-content h2 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 16px;
  }

  .crypto-gaming-heading-wrapper h2 {
    font-size: 46px;
    line-height: 52px;
  }

  .crypto-gaming-heading-wrapper p {
    font-size: 20px;
  }

  /* .crypto-gaming-card-wrapper {
    grid-template-columns: 1fr 1fr;
  } */

  .bitcoin-crash-game {
    background-color: #161F2C;
    padding: 64px 16px;
  }

  .crypto-gaming-section {
    padding: 64px 16px;
  }

  .faq-section {
    padding: 64px 16px;
  }

  .faq-row-block {
    gap: 64px 32px;
  }

  .enhanced-privacy h2 {
    font-size: 46px;
    line-height: 52px;
  }

  .enhanced-privacy {
    padding: 100px 16px 100px 16px;
  }

  .privacy-image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: bottom;
  }

  .footer-bg-wrapper {
    display: none;
  }

  .footer-new, .footer-cta-section{
    overflow: inherit;
  }
  .footer-cta-section{
    padding-top: 180px;
    padding-left: 0;
    padding-right: 0;
  }
  

  .footer-cta-section h2 {
    font-size: 48px;
    line-height: 52px;
  }

  .footer-cta-section p {
    font-size: 24px;
    line-height: 32px;
  }

  .footer-bg-wrapper {
    bottom: 0;
  }

  .footer-icon-one,
  .footer-icon-two {
    display: none;
  }

  .footer-coin-icon {
    position: absolute;
    top: -53px;
    left: 53px;
    z-index: 9999;
    display: block;
  }

 


}

@media only screen and (max-width: 767px) {
  .banner-icon-one{
    display: none;
  }

  .banner-rocket-image {
    right: 0;
    top: -154px;
  }

  .banner-icon-two {
    top: auto;
    bottom: -75px;
    right: 0;
  }
    
  .hentry {
    margin-top: 100px;
  }

  .faq-row-block {
    grid-template-columns: 1fr;
  }
  .banner-icon-three {
      right: 218px;
  }

  .privacy-image-wrapper{
    position: relative;
    margin-left: auto;
    margin-right: -16px;
  }

  .crypto-gaming-heading-wrapper h2 {
    font-size: 32px;
    line-height: 32px;
  }

  .crypto-gaming-card{
    display: flex;
    gap: 16px;
    padding: 24px;
  }

  .crypto-gaming-card h3{
    font-size:16px;
    text-align: left;
    margin-top: 0;
  }
  .crypto-gaming-card p{
    text-align: left;
  }

  .crypto-icon-wrapper {
    flex: none;
  }


  .provably-section,
  .enhanced-privacy {
    padding: 64px 16px
  }

  .enhanced-privacy {
    padding-bottom: 0px ;
  }
  /* .privacy-image-wrapper {
    display: none;
  } */



  .footer-row {
    gap: 72px;
    flex-direction: column;
  }

  .footer-menu-wrapper {
    gap: 25px;
    grid-template-columns: 1fr;
  }

  .footer-menu-section{
    padding: 0;
  }
  .copyright-wrapper {
    flex-direction: column;
    padding-left: 0;
    padding-bottom: 11px;
  }
  /* 
  .footer-cta-wrapper .highlight-text {
    color: #fff;
  } */

  .footer-bg-wrapper {
    bottom: 0;
  }

}


@media (max-width: 480px) {
    .experience-lists li {
        font-size: 14px;
        line-height: 22px;
    }

    .experience-lists li span::before {
        top: 7px;
        width: 5px;
        height: 5px;
    }
}


@media (max-width: 1024px) {
  .bitcoin-crash-game-bg-wrapper {
    bottom: 70px;
  }
}

/* Mobile */
@media (max-width: 768px) {
  .bitcoin-crash-game-bg-wrapper {
    bottom: 40px;
  }
}

@media (max-width:768px){
    .crypto-heading span{
        display:block;
    }
}

@media screen and (max-width:640px) {
  img.header-logo {
    width: 120px;
  }
}